body{ font-family: 'Lato', sans-serif;  font-size:14px; overflow-x:hidden; padding:0; margin:0;}

.counter-hm{background:url(Image/count-bg.jpg) no-repeat fixed; background-size:cover;}
.counts p{font-size:28px;}
.counts .count-box {/* padding: 20px 10px; */padding-bottom: 20px;width: 100%;position: relative;text-align: center;color:#fff;}
.counts .count-box h4 {font-size: 50px;display: block;font-weight: 600;padding-top: 10px;color: #11405f;}
.counts .count-box p {padding: 10px 0;margin: 0;text-align: center;font-size: 25px;}

.ourlocation-sec{width: 100%; float: left; float: left; padding: 50px 0px;}
.ourlocation-sec h3{color: #126e83; font-size: 40px; margin-top: 0px; margin-bottom: 40px; font-weight: bold; text-align: center;}
.ourlocation-sec p{color: #000; font-size: 18px; margin-top: 0px; margin-bottom: 40px; text-align: center;}
.ourlocation-sec p span{font-weight: 900;
    font-size: 20px;
    padding: 7px 0;
    display: block;}
.tabs-left, .tabs-right {border-bottom: none;padding-top: 2px;/* min-height: 400px; */}
.tabs-left {border-right: 1px solid #ddd; padding-right: 20px;}
.tabs-right {border-left: 1px solid #ddd;}
.tabs-left>li, .tabs-right>li {float: none; margin-bottom: 2px;}
.tabs-left>li {margin-right: -1px;}
.tabs-right>li {margin-left: -1px;}
.tabs-left>li.active>a,
.tabs-left>li.active>a:hover,
.tabs-left>li.active>a:focus {border-bottom-color: #ddd;border-right-color: transparent;background-color: #11405f;color: #fff;}
.tabs-right>li.active>a,
.tabs-right>li.active>a:hover,
.tabs-right>li.active>a:focus {border-bottom: 1px solid #ddd; border-left-color: transparent;}
.tabs-left>li>a {border-radius: 0px;margin-right: 0;display:block;font-size: 23px;color: #11405f;padding: 10px 10px;}
.tabs-left>li>a:hover i{color: #126e83; float: right;}
li.item i {float: right;}
li.item.active .fa-caret-right:before {
  color: #fff;
}
li.item:hover .fa-caret-right:before {
  color: #fff;
}
a.backtohome {
  color: #000;
}

.ourservicewrap { 
  margin: 0 auto;
  width: 100%;
  display: inline-block;
}

.ourservicewrap ul.nav.nav-tabs {
  display: inline-block;
  width: auto;
  margin: 40px 0 0 0;
}
.nav-center {
  text-align: center;
}

 
.nav-tabs > li.active > a:hover {
  color: #fff;
  cursor: default;
  background-color: #11405f;
  border: 1px solid #11405f;
  border-bottom-color: transparent;
}
.nav-tabs > li.active > a:focus {
  color: #fff;
  cursor: default;
  background-color: #126e83;
  border: 1px solid #126e83;
  border-bottom-color: transparent;
}
.nav-tabs > li.active > a {
  color: #fff;
  cursor: default;
  background-color: #11405f;
  border: 1px solid #11405f;
  border-bottom-color: transparent;
}
.nav-tabs > li{margin-left: 5px;}
.nav-tabs > li:hover {
  border: 1px solid #126e83;
  background-color: #126e83;
  color: #fff;
}
.nav-tabs > li:hover a{color: #fff;background: #61ad49;}
.nav-tabs > li.active  {
  color: #fff;
  cursor: default;
  background-color: #126e83 !important;
  border: 1px solid #126e83;
  /* border-bottom-color: transparent; */
}

.locationdiv{width: 100%;/* min-height: 400px; *//* max-height: 400px; */overflow-y: scroll;padding: 0px 15px 0px 15px;}
.locationdivbox {width: 100%; float: left; border:1px solid #c7c7c7; background-color: #fafafa; padding: 10px; margin-bottom: 15px;}
.locationdivbox p{text-align: left; margin-bottom: 5px; font-size: 16px; font-weight: 600;}
.locationdivbox a{color: #000;}
.locationdivboxdivfirst {display: flex;}
.locationdivboxdivfirst i {
  font-size: 43px;
  color: #11405f;
  margin: 9px 20px 9px 10px;
}
.locationdivboxdivsecond{display: flex; align-items: center;}
.locationdivboxdivsecond i{ font-size: 30px;
  color: #126e83;
  margin: 9px 20px 9px 10px;}
.locationdivboxdivthird {display: flex; align-items: center;}
.locationdivboxdivthird p{padding-left: 55px;}
.locationdivboxdivthird i{font-size: 20px; color: #126e83; margin-right: 10px; margin-left: 5px; margin-top: -4px;}

img{ max-width:100%;}


#form1, #Div_body, .RadDock_Default .rdMiddle .rdCenter, .RadDock_Default .rdBottom .rdCenter{background-color: transparent !important;
}


p{ color:#333; font-size: 15px; line-height:25px; margin-bottom:10px; text-align:justify;}

a:hover{text-decoration:none;}

:focus{COLOR: #FFF !IMPORTANT;outline:none;}



.top-nav{    border-bottom: 1px dashed #61ad49;}
.top-nav-lft ul{padding-left:0; list-style:none; margin:0; border-left:1px dashed #61ad49;}
.top-nav-lft ul li{display:inline-block; border-right:1px dashed #61ad49; margin-right: -3px; transition:0.5s;}
.top-nav-lft ul li .fa{width: 40px; height: 40px; line-height:40px; transition:0.5s;}
.top-nav-lft ul li a{
    text-align: center;
    color: #61ad49;
    font-size: 14px;
    }
	
.top-nav-lft ul li:hover{background:#61ad49; color:#fff;}
.top-nav-lft ul li:hover a{color:#fff;}

.top-nav-rht ul{padding-left:0; list-style:none; margin:0; text-align:right;}
.top-nav-rht ul li{display:inline-block; margin-left:15px; position:relative;}
.top-nav-rht ul li:after{    content: '';
    position: absolute;
    top: 18px;
    left: 40px;
    margin-top: -4px;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left-width: 6px;
    border-left-style: solid;
    border-left-color: #61ad49;}
.top-nav-rht ul li .fa{width: 40px; height: 40px; line-height:43px; text-align:center; background:#61ad49; color:#fff; margin-right:8px; font-size:18px;}
.top-nav-rht ul li a{color: #555;font-size: 14px;}

.logo-web{float:left;}
.logo-cont{float:right; text-align:right;}
.logo-cont .fa{    display: inline-block;
    font-size: 28px;
    vertical-align: text-bottom;
    height: 46px;
    line-height: 48px;
    padding-right: 15px;
	 border-right:1px solid #ddd; 
	 color: #61ad49;}
	 
.logo-cont h2{ display: inline-block; font-weight: 500; color: #888; font-size: 20px; text-align: left; line-height:25px;
 padding-left:10px; position:relative; margin: 0;}
	
.logo-cont h2 strong{ color: #222; font-weight: 600; font-size: 24px;}
	
.logo-cont h2:before{ content: '';
    position: absolute;
    left: -2px;
    top: 10px;
    bottom: 0;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-color: transparent transparent transparent #cccccc;}
	
.logo-sec{ padding: 18px 0;}

header{background:transparent;}

header, .logo-web, .logo-sec, .navbar-nav, .navbar .container{transition:0.5s;}
.logo-web{ visibility: visible !important;}




.section-title{position:relative;font-size: 28px;font-weight:600;padding-bottom:20px;margin:0 0 30px;text-transform: uppercase;color: #11405f;/* text-align:center; */}
.section-title span{font-weight:400;font-family:'Lora', serif; display: block; font-size:28px;color:#96a42f;}
.section-title:before{content:'';position:absolute;bottom:0;left:50%;width:42px;height:2px;background:#11405f;margin-left:-21px;}
.section-title.title-left{text-align:left;}
.section-title.title-left:before{left:0;margin-left:0;}



.hm-serv{
    /* background: url(../image/serv-bg.jpg) no-repeat; */
    background-attachment: fixed;
    background-size: cover;
    position: relative;
    padding-top: 25px;
    }
	
.hm-serv:after{content:""; position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(255,255,255,0.90);}
.hm-serv .container{position:relative; z-index:9;}


.hm-serv h4{  font-size: 18px;  font-weight: 600; font-family: Open Sans; color: #61ad49; text-align:center;}
	
.hm-serv h2{
    font-size: 28px;
    /* font-family: Open Sans; */
    font-weight: 700;
    color: #11405f;
    text-align: center;
    margin-bottom: 35px;
    padding-bottom:10px;
    }
.hm-serv h2::before {
    width: 100px;
    left: 2%;
    background: #61ad49;
}
	
.hm-serv h2 span{font-style:normal; position:relative;}
	
.hm-serv h2 span:after{    content: "";
    position: absolute;
    z-index: 99;
    height: 5px;
    width: 100%;
    background: #333;
    left: 0;
    bottom: -9px;}

.sec-about{ padding-bottom:50px; /* padding-top:50px; */}

.sec-about-rht .hm-head{ text-align: left; font-size: 25px; font-weight: 700; margin-top: 0; color:#11405f;
    margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #eee; text-transform: uppercase;}

.hm-serv-bx{ margin-bottom:20px; padding:20px 0; text-align:center; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);  border:1px solid #61ad49;}

.hm-serv-bx:hover{ background: #e8eaeb; }

.hm-serv-bx ul li{ text-align:left; font-size:14px; color:#333; line-height:22px;}

.hm-serv-bx  p{text-align:center;}

.hm-serv-bx  p a{text-align:center; background: #61ad49; color: #fff; border: 1px solid #00345b; padding: 5px;}

.sec-about-rht .hm-head i{position:relative;}	
.sec-about-rht .hm-head i:after{content:""; left:0; width:100%; height:3px; background:#2a2a2a; position:absolute; bottom:-15px;}
	
.sec-about-rht .hm-head span{color:#878787;}
.sec-about-rht p span{float:right;/* margin-top:20px; */}
.sec-about-rht p a{ background: #61ad49; color: #fff; padding: 8px; margin-top: 8px;}


.Industries{ margin-top:40px;}
.Industries .section-title{text-align: left;}
.Industries .section-title::before{ width: 100px; left: 0; margin-left: 0; background: #61ad49;}

.features .feature-content{  min-height: 115px; border: 0; padding: 20px; border-radius: 5px; margin-top: 30px;}
.feature .feature-content, .feature .feature-pic {
  border-color: #034153;
}


/* Feature Section */

.feature .feature-content {
   /*  border: 2px solid #034153; */
    padding: 10px;
    border-radius: 5px;
}

.feature .feature-pic {
    float: left;
    margin-right: 15px;
    border: 2px solid #034153;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    text-align: center;
    line-height: 85px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}


.feature:hover .feature-pic {
    border: 2px solid #61ad49;
    background-color: #61ad49;
}



.feature .feature-pic i {
    color: #034153;
}

.feature .feature-desc {
    overflow: hidden;
}

.feature .feature-desc h5 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 10px;
}

.feature .feature-desc p {
    margin-bottom: 0;
}

.feature-pic img {padding: 0; display: inline-block; vertical-align: top; margin: 18px 0 0;}


/* services section */


.team-hom{ background:#f9f8f8; padding-top:30px; padding-bottom:30px;}
.team-hom .carousel-control.right{ background-image: inherit;}
.team-hom .carousel-control.left{ background-image: inherit;}
.teamates{text-align:center;/* width:20%; */}
.teamates img{ border:1px #ccc solid;}
.teamates h2{ font-size: 16px; line-height: 24px; color:#000; text-align:center; margin:0;}
.teamates p{ font-size: 14px; line-height: 20px; color:#000; text-align:center;}

.team-hom .section-title{text-align: left;font-size: 28px;}
.team-hom .section-title::before{ width: 100px; left: 0; margin-left: 0; background: #61ad49;}


.team-hom .carousel-control{ width: 50px; height: 40px; top: -85px;}
.team-hom .carousel-control.left{ left:15%; border:1px #ccc solid; }
.team-hom .carousel-control.right{ left:20%; border:1px #ccc solid;}

.team-hom .carousel-control .glyphicon-chevron-left{ margin-top: -10px; margin-left: -14px; font-size: 20px;}
.team-hom .carousel-control .glyphicon-chevron-right { margin-top: -10px; margin-left:0; font-size: 20px;}



.branches{ padding-top:30px; padding-bottom:30px;}
.branches .section-title{font-size: 28px;}
.branches .section-title::before{width: 100px;left: 2%;background: #61ad49;}
.branch{text-align:center;}
.branch h2{ font-size: 20px; line-height: 24px; color:#000; text-align:center;}
.branch img{border-radius:100%;width:200px;height: 169px;}

.team-innerpage{}

.abt-bnr-tp{ margin-top: -25px; position:relative; margin-bottom:30px;}
.abt-bnr-tp .tp-img { position: relative; padding:0; height:350px; width:100%;}
.abt-bnr-tp .tp-img img{ height:100%; width:100%;}

.abt-bnr-tp .innr-pg{  position: absolute;  color: #fff; top: 70px; z-index: 9; left: 20%; right: 20%; padding:20px;}

.abt-bnr-tp .innr-pg h2{ color: #fff; font-weight: 600; font-size: 30px; text-transform: uppercase; text-align: center;}

.team-box{ position: relative;}

.team-box .media{background-color:#f7f7f7;padding:20px 20px 20px 20px;margin-bottom:25px;position:relative;min-height: 420px;}
.team-box .media i{ position: absolute; bottom: 10px; right: 35px; font-size: 110px; color: #343434; opacity: 0.03;}
.team-box .media .media-left{ padding-right:25px; width: 30%; text-align: center;}
.team-box .media .media-left img{ width:120px; height:120px; border-radius:100px;}
.team-box .media .media-left h4{text-align: center;font-weight: 600; font-size: 15px; color:#11405f; margin-top: 15px;}
.team-box .media .media-body{padding-left:25px; margin-left:25px; border-left:2px solid #e5e5e5; position:relative; overflow:visible;}
.team-box .media .media-body p{ font-size:14px; line-height:20px;}
.team-box .media .media-body h5{font-size:18px; font-weight:700; color:#11405f;}
.team-box .media .media-body:before{position: absolute;content: '';left: -3px;top: 0px;background-color: #61ad49;width: 4px;height: 35px;}

.inner-page-serv{}
.inner-page-serv .col-md-6{ padding-right: 0; padding-left: 0;}
.inner-page-serv .col-md-6 img{ height:420px;}
.servs-bg{ background: #00335e; color:#fff; padding: 25px 20px 0 15px; min-height: 420px;}
.servs-bg h3{ font-weight:bold; Font-size:18px; color: #fff; line-height:24px; margin:0; text-align:left;}
.servs-bg h4{ font-weight:bold; Font-size:16px; color: #fff; line-height:24px; margin-top:0; text-align:left;}
.servs-bg p{ color: #fff;}
.servs-bg ul li{color: #fff;}
.servs-bg ul li a{color: #fff;}

.mr-top{ margin-top:30px;}




/*-- Slider --*/
#slider {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin: 0 auto;
}
.rslides_tabs {
	list-style: none;
	padding: 0;
	background: rgba(0,0,0,.25);
	box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	-moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	-webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	font-size: 18px;
	list-style: none;
	margin: 0 auto 50px;
	max-width: 540px;
	padding: 10px 0;
	text-align: center;
	width: 100%;
}
.rslides_tabs li {
	display: inline;
	float: none;
	margin-right: 1px;
}
.rslides_tabs a {
	width: auto;
	line-height: 20px;
	padding: 9px 20px;
	height: auto;
	background: transparent;
	display: inline;
}
.rslides_tabs li:first-child {
	margin-left: 0;
}
.rslides_tabs .rslides_here a {
	background: rgba(255,255,255,.1);
	color: #fff;
	font-weight: bold;
}
.events {
	list-style: none;
}
.callbacks_container {
    position: relative;
    float: none;
    text-align: center;
    width: 100%;
    /* height: 100%; */
    /* height: 638px; */
}
.callbacks {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.callbacks li {
	position: absolute;
	left: 0;
	top: 0;
}
.callbacks img {
	position: relative;
	z-index: 1;
	height: auto;
	border: 0;
}
.callbacks .caption {
	display: block;
	position: absolute;
	z-index: 2;
	font-size: 20px;
	text-shadow: none;
	color: #fff;
	left: 0;
	right: 0;
	padding: 10px 20px;
	margin: 0;
	max-width: none;
	top: 10%;
	text-align: center;
}
.callbacks_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    top: 50%;
    left: 0;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    width: 50px;
    height: 50px;
    background: transparent url(image/arrows.png) no-repeat left top;
}
.callbacks_nav.next {
  left: auto;
    background-position: right top;
  right: 22px;
 }
 .callbacks_nav.prev {
    right: auto;
    background-position: left top;
    left:22px;
}
.callbacks_nav:active {
	opacity: 1.0;
}

.callbacks2_nav:active {
	opacity: 1.0;
}

#slider-pager a {
	display: inline-block;
}

#slider-pager span {
	float: left;
}
#slider-pager span {
	width: 100px;
	height: 15px;
	background: #fff;
	display: inline-block;
	border-radius: 30em;
	opacity: 0.6;
}
#slider-pager .rslides_here a {
	background: #FFF;
	border-radius: 30em;
	opacity: 1;
}
#slider-pager a {
	padding: 0;
}
#slider-pager li {
	display: inline-block;
}
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0;
	width: 100%;     height: 100%;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	left: 0%;
	top: 0;
	width: 100%;
}
.rslides li {
	position: relative;
	display: block;
	float: none; height:100%;
}
.rslides img {
	height: auto;
	border: 0;
}
.callbacks_tabs {
	list-style: none;
	position: absolute;
	top: 66.5%;
	z-index: 999;
	left: 45%;
	padding: 0em 0.6em 1em 0.3em;
	margin: 0; display:none;
}
.callbacks_tabs li {
	display: inline-block;
	margin: 0.5em;
}
.callbacks_tabs a {
	visibility: hidden;
}
.callbacks_tabs a:after {
	content: "\f111";
	font-size: 0;
	font-family: FontAwesome;
	visibility: visible;
	display: block;
	width:12px;
	height: 12px;
	display: inline-block;
	background: #fff;
	border: none;
	border-radius: 50%;
}
.callbacks_here a:after {
	background: #168eea;
}


.slider-info {
    position: absolute;
    top: 45%;
    z-index: 999;
    left: 0;
    width: 48%;
    background-color: rgba(0,0,0,0.5);
    padding-left: 10px;
    padding-right: 10px;
    height: auto;
    right: 0;
    margin: 0 auto;
    /* background: rgba(0,0,0,0.2); */
    padding:15px 0;
}
.ban-logo{
    width: 105px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.arrow-dn{    width: 55px;
    height: 55px;
    border-radius: 50%;
    border: 2px double #fff;
    line-height: 50px;
    margin: 0 auto;
    background: #11405f;
    margin-top: 40px;}
	
.slider-img{height: 100%;}

.slider-img img {
    height: 100%;
    width: 100%;
}

.slider-info h3 {
    font-size: 34px;
    font-weight: 900;
    color: #FFF;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin: 2px 0px 10px;
}

.slider-info h3 span{ font-size: 20px; font-weight: 300; display:block; line-height:30px;}

.slider-info p {
    font-size: 18px;
    font-weight: 100;
    color: #fff; text-align:center;
    margin: 0 auto;
    line-height: 35px;
    letter-spacing: 1px;
}
.slider-info h4 {
    font-size: 30px;
    color: #ffffff;
    letter-spacing: 3px;
    text-transform:uppercase;
    margin-top: 7px;
}
h6 {
	margin:0 auto;
	z-index:999;
}
h6 a{
	cursor:pointer;
	font-size:15px;
	text-transform:uppercase;
}
.slider-top span{
font-weight:600;
}



/*-- //Slider --*/




/*footer*/

footer{
    margin-top: 0px;
    background: rgba(17,64,95,0.95);
    color: #333;
    background-size: cover;   
    padding-top: 20px;
    width: 100%;
    transition:0.3s;
}

footer h2{
    font-weight: 500;
    font-size: 24px;
    position: relative;
    color: #fff;
    margin-bottom: 14px;
    text-transform: capitalize;
    border-bottom: 1px dashed #11405f;
    padding-bottom: 5px;
}

	
footer h2 span {
    position: absolute;
    width: 100%;
    left: 1px;
    font-size: 20px;
    color: #222;
    z-index: 1;
    top: -17px;
}

footer .container a{    color: #fff;}

.us-lk ul{     list-style-type: square;
    font-size: 14px;
    margin-bottom: 0;
    color: #fff;       padding-left: 24px;}

.us-lk ul li{line-height: 20px; margin-bottom:12px; transition:0.5s;}

.us-lk ul li:hover{padding-left: 5px;}

.us-lk ul li a{color:#fff; transition:0.5s;}

.us-lk ul li:hover a{color:#ccc !important;}

footer a{color:#fff;}

.ft-soc ul{font-size: 16px;     margin-bottom: 0;     list-style: none;}

.ft-soc ul{    padding-left: 0;
    font-size: 14px;}
	
.ft-soc ul a{color:#11405f;}
.ft-soc ul li{margin-bottom:8px;}
.ft-soc ul li img{    margin-right: 10px; transition:0.5s;}
.ft-soc ul li:hover img{border-radius:50%; transition:0.5s;}
	
.ft-cont strong{color:#fff;}

.ft-cont p, .ft-cont p a{ margin-bottom:7px; font-size: 14px; color: #fff; line-height: 23px; transition: 0.5s;}

.copyrht{
    background: transparent;
    margin-top: 0px;
    color: #fff;
    font-size: 14px;
    padding: 15px 0 6px;
    position: relative;
    border-top: 1px dashed #11405f;
    margin-top: 15px;
}
	
.copyrht p{    margin-bottom: 0;
    color: #ccc;
    font-size: 14px;}

#FooterrControl1_tr_FooterBackImage{background-image:none !important;}

.cprht-lft{ float:left; padding-top: 14px;}

.cprht-rht{ float:right; padding-top: 5px;
    list-style: none;
    text-align: right;
    margin: 0;
    padding-left: 0;}

.cprht-rht{ list-style:none; text-align:right; margin:0; font-size: 14px;}

.cprht-rht li{ display: inline-block; font-size: 14px; margin-left: 0px;}
	
.cprht-rht li .fa { 
       line-height: 35px;
       font-size: 20px;
       margin-right: 6px;
       color: #fff;
       border-radius: 50%;
       background: #11405f;
       width: 35px;
       height: 35px;
       text-align: center;
}
	
.cprht-rht ul li:first-child{ border-left:0;}

.cprht-rht a{ color:#fff; padding:0px;}

p.cprht-rht img{ height: 18px; transition:0.5s; vertical-align: bottom; }
p.cprht-rht img:hover{ transform:rotate(360deg); transition:0.5s;}
.cprht-lft strong{ color: #9d9d9d;}

.ft-cont i {    width: 35px;
    height: 35px;
    text-align: center;
    border: 1px solid #fff;
    font-size: 20px;
    line-height: 0px;
    margin-right: 11px;
    margin-top: 4px;
    vertical-align: baseline;
    float: left;
    transition: 0.5s;
}

.cprht-img{ float: left; margin-left: 120px;}
	
.cprht-img img{ height: 45px;}

.ft-cont i img{ margin-top: 6px;}

.ft-cont p:hover i{ background:#11405f; transition:0.5s;}

.top {
    position: fixed;
    right: 18px;
    bottom: 30px;
    text-align: center;
    color: #fff;
    background: #8abf00;
    padding: 10px 10px;
    z-index: 99;
    border-radius: 50%;
    border: 2px solid #8abf00;
    cursor: pointer;
    opacity: 0;
    transition: ease-in 0.5s;
}


.top.scll-top { opacity: 1; transition: ease-in 0.5s; bottom: 50px;}

.top .fa{ display: block !important; }


/*footer*/
.li-icn li{list-style:url(image/bullet-1.png); list-style-position:outside; margin-left:10px;}
.cl-icn li{list-style:none; float:left; border:1px dashed #ccc; margin:10px;}

#HomepagecontentControl_C, #HomepagecontentControl, .RadDock .rdContent{ overflow:inherit !important;}

@media(max-width:1024px){
	.navbar-fixed-bottom, .navbar-fixed-top {
    position: absolute;
    right: 0;
    left: 0;
    z-index: 1030;
}
	
.hm-about-rht-inner{ margin-top: 24px;}	
.same-ft:after{ left: 6px;}
.same-ft{ padding-left: 62px;}

.body-fx .navbar-default .navbar-toggle[aria-expanded="true"]{    
position: absolute; right: 90px;}
}
	
@media(max-width:998px){
.hm-about-lft{width:100%;}
.hm-about-rht{width:100%;}
.hm-about-rht-inner {
    border-left: 5px dashed #fff;
    width: 90%;
    margin: 0 auto;
    margin-top: -67px;
    background: #fff;
    margin-bottom: 30px;
}
#carousel-example-generic .carousel-indicators {
    width: inherit;
    top: inherit;
    bottom: -40px;
    right: 0;
    left: 0;
    margin: 0 auto;
}
.service-box li{    width: 23%;}
.same-ft {
    padding-left: 85px;
}
.same-ft:after{left: 18px;}
.nav>li>a{padding: 10px 6px;}

	}

@media(max-width:767px){
.slider-info{ top: 30% !important; width: 70% !important; padding: 10px !important;}
.slider-info h3{font-size: 11px !important;font-weight: 700;}
.slider-info h4{ font-size: 16px !important; letter-spacing: 0 !important;}

.sec-about{ padding: 20px !important;}
.team-hom .carousel-control.left{ left: 22% !important;}
.team-hom .carousel-control.right{ left: 30%!important;}

.teamates {text-align: center;/* width: 20% !important; */float: left;}
.teamates h2{ font-size: 14px; line-height: 18px;}

}

	
@media(max-width:667px){
.hm-head{font-size: 25px; margin-bottom: 0px;}	
.hm-about-rht-inner h3{    font-size: 20px;}
.hm-about .rd-mr{    font-size: 14px;}
.same-ft h3{font-size: 16px;}
.service-box li {
    width: 31.3%;
}
	}
	
@media(max-width:568px){
.top-nav-lft ul li .fa{width: 38px;}
.cprht-lft, .cprht-rht{width:100%; text-align:center;}
	}
	
@media(max-width:480px){
.rslides {
    height: 210px;
}
.rd-mr a{padding: 9px 25px;}	
.service-box li {
    width: 48%;
}
.service-box li img{    height: 200px;
    width: 100%;}
	
.callbacks_nav{    top: 45%;     width: 30px;
    height: 30px;
    background: transparent url(image/arrows.png) no-repeat left top;
    background-size: 206% 100%;}
.ft-add p br{display:none;}



.team-box .media{ min-height: inherit;}
.team-box .media .media-left{ padding-right: 0; width: 100%; text-align: center;}
.team-box .media .media-body{ display: contents;}
.team-box .media .media-body::before{ left: 2px; top: 5px;}
/*
.teamates{ width: 33% !important;}

*/
.team-hom .carousel-control.left{ left: 30% !important;}
.team-hom .carousel-control.right{ left: 41% !important;}
.ft-cont p{ margin-bottom: 20px;}


}
	
@media(max-width:478px){
.top-nav{display:none;}	
	}
	
@media(max-width:414px){
.same-ft {
    padding-left: 80px;
}
.same-ft:after {
    left: 12px;
}	
.logo-sec{width: 82%;}
.navbar-default{top:-58px;}
p.text-center{    margin-bottom: 5px;}
	}
	
@media(max-width:375px){
.hm-about-rht-inner{  padding: 25px 10px;}
.hm-about-lft img{ padding: 5px; height: 250px;}	
.rd-mr a { padding: 5px 16px;}

}
	
@media(max-width:360px){
.navbar-default { top: -53px;}
.hm-about-rht p{ font-size:14px;}
.hm-about .rd-mr{ margin-top:0}	
.service-box li{ width: 100%; margin: 5px 0;}
.same-ft{ padding-left: 70px;}


}